.menu {
    margin: 0 auto;
    width: 500px;
    padding-top: 13px;
    padding-left: 359px
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
    border: 0 none;
    outline: 0 none;
    font-size: 100%;
    vertical-align: baseline;
    background: none repeat scroll 0 0 transparent
}

:focus {
    outline: 0 none
}

body {
    font-size: 14px;
    line-height: 20px;
    font-family: Arial, "Nimbus Sans L", Helvetica, sans-serif;
    color: #222
}

.container {
    overflow: hidden
}

.wrap {
    position: relative;
    max-width: 1000px;
    padding-top: 50px;
    margin: 0 auto
}

.top-flw {
    position: absolute;
    top: 0;
    left: -190px;
    z-index: -1
}

.bottom-flw {
    position: absolute;
    bottom: 0;
    right: -150px;
    z-index: -1
}

.content_link {
    color: #d6043b;
    outline: medium none;
    text-decoration: none;
    font-weight: 700
}

.content_link:hover {
    color: #009600
}

.post_date {
    font-size: 16px;
    color: #004a00
}

.content_image {
    width: auto;
    max-width: 600px;
    max-height: 450px;
    display: block;
    margin: 15px auto
}

.header__user {
    display: inline-block;
    vertical-align: top;
    margin-left: 5%;
    overflow: hidden;
    width: 140px;
    height: 140px;
    border-radius: 50%
}

.header p {
    display: inline-block;
    vertical-align: top;
    width: 72%;
    margin-left: 2%;
    font-family: lobster, cursive;
    font-size: 30px;
    line-height: 1.3;
    text-align: right;
    color: #e46792
}

.header p span {
    background: #f9e641;
    border-radius: 2px;
    padding: 0 5px
}

.marginer {
    min-height: 3500px
}

.header__menu {
    position: absolute;
    bottom: 0;
    left: -90px
}

.docwrap {
    width: 100%;
    padding: 64px 0 30px;
    background: none repeat scroll 0 0 #fff;
    border-radius: 0 0 17px 17px;
    -webkit-box-shadow: 0 0 15px 2px #e1cdc2;
            box-shadow: 0 0 15px 2px #e1cdc2
}

.col-content {
    margin-left: 15px;
    padding-top: 6px
}

.col-content h2 {
    margin: 15px 0 10px;
    text-transform: uppercase
}

.comment__image {
    display: block;
    margin: 10px auto;
    max-width: 500px
}

.header {
    margin: 0 auto;
    position: relative;
    padding: 30px 15px 40px;
    border-radius: 17px 17px 0 0;
    -webkit-box-shadow: 0 0 15px 2px #e1cdc2;
            box-shadow: 0 0 15px 2px #e1cdc2;
    background: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 0
}

.footer {
    height: 35px;
    margin: 20px auto 0
}

.footer .copyright {
    text-align: center;
    font-size: 12px;
    color: #979390
}

.footer p {
    margin-bottom: 0
}

.mainmenu {
    position: relative;
    height: 89px;
    margin-top: -40px;
    z-index: 50;
    background: url("../images/mainmenu.png") no-repeat center top
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.clearfix {
    display: block
}

h1 {
    font-weight: bold;
    font-size: 25px;
    line-height: 1.1;
    color: #9d4cb4
}

p {
    margin-bottom: 10px
}

.post_meta {
    line-height: 1.3;
    font-size: 10px;
    margin-bottom: 20px;
    margin-top: 5px;
    font-style: italic;
    color: #666
}

.post_meta span {
    color: #06c
}

.align_center {
    text-align: center
}

.align_center a {
    display: inline-block;
    margin-left: 10px
}

.align_center a:first-child {
    margin-left: 0
}

dl {
    margin-bottom: 20px;
    padding: 0 10px
}

dt {
    font-style: italic;
    margin-top: 20px
}

img.prod {
    display: block;
    margin: 0 auto;
    max-width: 100%
}

.comment_stat {
    margin: 10px 0 30px;
    padding-right: 250px
}

.comment_stat>div {
    float: right;
    margin-left: 50px
}

.grey {
    color: #999
}

.unit-rating {
    margin: 5px 0 0;
    padding: 0;
    list-style: none outside none;
    width: 70px;
    height: 14px;
    position: relative;
    float: left;
    background: none repeat scroll 0 50% #ccc
}

.unit-rating li {
    margin: 0;
    padding: 0;
    text-indent: -90000px;
    float: left
}

.unit-rating a {
    padding: 0;
    text-decoration: none;
    cursor: pointer;
    left: 0;
    display: block;
    height: 14px;
    text-indent: -9000px;
    position: absolute;
    background: none repeat scroll 0 0 transparent
}

.unit-rating a:hover {
    background: none repeat scroll 0 0 #d6043b
}

.current-rating {
    width: 56px;
    height: 14px;
    background: none repeat scroll 0 0 green;
    opacity: .4
}

.r1-unit {
    width: 14px;
    z-index: 6
}

.r2-unit {
    width: 28px;
    z-index: 5
}

.r3-unit {
    width: 42px;
    z-index: 4
}

.r4-unit {
    width: 56px;
    z-index: 3
}

.r5-unit {
    width: 70px;
    z-index: 2
}

.param {
    font-size: 11px;
    color: #8c8c8c
}

.value {
    text-align: right
}

.buy_here {
    margin: 25px 0
}

.comments_title {
    font-family: 'Arial Narrow', Tahoma, Arial, Helvetica, sans-serif;
    font-size: 32px;
    font-weight: normal;
    line-height: 34px;
    display: inline;
    padding: 0 10px
}

.comments_title a {
    color: #000;
    text-decoration: none
}

.comments_all {
    padding: 10px 10px 32px;
    float: right;
    font-style: italic;
    font-size: 12px;
    color: #757575
}

.comment {
    border-radius: 5px 5px 5px 5px;
    background-color: rgba(220, 187, 187, 0.2);
    margin-bottom: 25px;
    border: 1px solid #dcbbbb
}

.comment .comment {
    margin: 10px 10px 10px 50px
}

.comment_avaatar {
    float: left;
    padding: 10px
}

.comment_body {
    margin-left: 85px
}

.comment_date {
    font-size: 11px;
    color: #858585
}

.comment_txt {
    margin: 10px 0;
    padding-right: 10px
}

.digest {
    border-radius: 15px 15px 15px 15px;
    background-color: #fef9fa;
    margin: 20px 0;
    border: 1px solid #dcbbbb;
    padding: 10px
}

.btn {
    display: block;
    width: 60%;
    margin: 15px auto;
    font-family: lobster, cursive;
    font-size: 30px;
    line-height: 1.2;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    position: static;
    cursor: pointer;
    opacity: 1;
    padding: 0;
    overflow: visible;
    border: 0;
    border-radius: 0;
    color: #890dab;
    text-align: center;
    text-overflow: clip;
    background: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0, 0, 0, 0.0980392), 0 0 5px rgba(0, 0, 0, 0.0980392), 0 1px 3px rgba(0, 0, 0, 0.298039), 0 3px 5px rgba(0, 0, 0, 0.2), 0 5px 10px rgba(0, 0, 0, 0.247059), 0 10px 10px rgba(0, 0, 0, 0.2), 0 20px 20px rgba(0, 0, 0, 0.14902);
    -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
    -webkit-transform: none;
    transform: none;
    -webkit-transform-origin: 50% 50% 0;
    transform-origin: 50% 50% 0
}

.btn:hover {
    text-shadow: 0 1px 0 rgba(255, 255, 255, 1), 0 2px 0 rgba(255, 255, 255, 1), 0 3px 0 rgba(255, 255, 255, 1), 0 4px 0 rgba(255, 255, 255, 1), 0 5px 0 rgba(255, 255, 255, 1), 0 6px 1px rgba(0, 0, 0, 0.0980392), 0 0 5px rgba(0, 0, 0, 0.0980392), 0 1px 3px rgba(0, 0, 0, 0.298039), 0 3px 5px rgba(0, 0, 0, 0.2), 0 -5px 10px rgba(0, 0, 0, 0.247059), 0 -7px 10px rgba(0, 0, 0, 0.2), 0 -15px 20px rgba(0, 0, 0, 0.14902);
    -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
    transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
    -webkit-transform: none;
    transform: none;
    -webkit-transform-origin: 50% 50% 0;
    transform-origin: 50% 50% 0
}

@media screen and (max-width:800px) {
    .wrap {
        padding-top: 0
    }

    .header {
        width: 100%;
        padding-bottom: 15px
    }

    .header p {
        font-size: 23px;
        display: block;
        width: 100%;
        margin: 0;
        text-align: center
    }

    .header__user {
        display: block;
        margin: 0 auto;
        margin-bottom: 15px
    }

    .header__menu {
        display: none
    }

    .marginer {
        width: 100%
    }

    .col-content {
        width: 100%;
        margin: 0 auto
    }

    .col-content h1,
    .col-content h2,
    .post_meta {
        padding: 0 10px
    }

    .col-content h2 {
        margin: 15px 0 10px
    }

    .col-content p {
        padding: 0 10px
    }

    .docwrap {
        padding-top: 20px
    }

    .comment_txt img {
        width: 100%;
        max-width: 250px
    }

    .footer {
        width: 100%
    }

    .content_image {
        max-width: 320px
    }

    .top-flw,
    .bottom-flw {
        display: none
    }
}

@media screen and (max-width:730px) {
    .header p {
        font-size: 21px;
        padding: 0;
        text-align: center
    }

    .header__user {
        display: block
    }
}

@media screen and (max-width:580px) {
    .btn {
        width: 100%;
        font-size: 28px;
    }

    .header p {
        font-size: 18px
    }

    .komment_none {
        display: none
    }
}